Bug 510014 - typo error in up2date man page
typo error in up2date man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Milan Zázrivec
Pavel Kralik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 08:43 EDT by Jan Hutař
Modified: 2013-04-30 19:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-07-07 08:43:53 EDT
Description of problem:
manual page | wrong word | correct word
------------+------------+-----------
up2date.5   | seperated  | separated


Version-Release number of selected component (if applicable):
rhn-client-tools-0.4.20-8.el5.noarch


How reproducible:
always


Steps to Reproduce:
1. man up2date
2. search for "seperated"


Actual results:
There are typo errors in the man page.


Expected results:
There are no typo errors in the man page.
Comment 2 Milan Zázrivec 2009-12-14 05:28:50 EST
spacewalk.git master: 8af6c2d6d9e59b9fc18afdb0b2da664f95d5e418

Sending        man/en/up2date.5
Transmitting file data .
Committed revision 189428.
Comment 7 Pavel Kralik 2010-01-20 09:13:20 EST
Verified with i386, x86_64, s390x.

RHEL5-Server-U4 typo found.
RHEL5.5-Server-20100115.nightly no typo found.
Comment 10 errata-xmlrpc 2010-03-30 04:44:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0270.html

Note You need to log in before you can comment on or make changes to this bug.